package mutiFrame;

public class Main {
    //send to your homie to break your friendship lol
    public static void main(String[] args) {
        for (int i = 0; i < 114514; i++) {
            new myFrame(String.valueOf(i));
        }
    }
}
